<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
<comment>Properties of repository entry Multi Data Regression SVM</comment>
<entry key="owner">guruh</entry>
</properties>
